canvas {
  	display: none;
}
svg {
  	background-size: 100% 100%;
  	background-repeat: no-repeat;
}
path,
ellipse,
cirle,
rect,
polygon,
polyline {
	fill: transparent;
	cursor: pointer;
	transition: 0.15s ease-in-out;
	-webkit-transition: 0.15s ease-in-out;
	-moz-transition: 0.15s ease-in-out;
	stroke: white;
	stroke-width: 0.3;
}
svg a:focus,
svg a:hover {
  	outline: none;
}
svg a:focus path,
svg a:hover path,
svg a:focus ellipse,
svg a:hover ellipse,
svg a:focus cirle,
svg a:hover cirle,
svg a:focus rect,
svg a:hover rect,
svg a:focus polygon,
svg a:hover polygon,
svg a:focus polyline,
svg a:hover polyline {
  	cursor: pointer;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	.svg-container {
		position: relative;
	}
	canvas {
		display: block;
		width: 100%;
		visibility: hidden;
	}
	svg {
		position: absolute;
		top: 0;
		left: 0;
	}
}